%section.feature-group.u-subtle-bg
  .container
    .row.flex-row
      .col-sm-6.col-md-3.col-lg-3
        .feature.js-all-clickable
          .feature-media
            = image_tag "/images/home/feature-thumb-join-gitlab.png", alt: 'GitLab.com login screenshot'
          .feature-body
            %h2.feature-title Join GitLab.com
            %p.feature-description Complete the online application to begin hosting and exploring projects.
            %a.feature-more{href: "https://gitlab.com/users/sign_in"} Sign up

      .col-sm-6.col-md-3.col-lg-3
        .feature.js-all-clickable
          .feature-media
            = image_tag "/images/blogimages/containers-for-five-things-kubernetes-blog-post.jpg", alt: 'Containers'
          .feature-body
            %h2.feature-title GitLab blog
            %p.feature-description 5 things I wish I'd known about Kubernetes before I started
            %a.feature-more{href: "/2018/04/16/five-things-i-wish-i-knew-about-kubernetes/"} Read more

      .col-sm-6.col-md-3.col-lg-3
        .feature.js-all-clickable
          .feature-media
            = image_tag "/images/home/feature-thumb-ibm-think.png", alt: 'IBM Think Logo'
          .feature-body
            %h2.feature-title IBM Think
            %p.feature-description Where thinkers like you gather to make the world of business work smarter.
            %a.feature-more{href: "https://about.gitlab.com/events/"} Join Us

      .col-sm-6.col-md-3.col-lg-3
        .feature.js-all-clickable
          .feature-media
            = image_tag "/images/home/feature-thumb-dev-ops-live-demo.png", alt: 'DevOps Loop'
          .feature-body
            %h2.feature-title Live Demo
            %p.feature-description Join a live demo of GitLab Enterprise Edition.
            %a.feature-more{href: "/webcast/gitlab-enterprise-demo/"} Reserve Your Place
